@charset "UTF-8";
@import url(reset.css);

html, body {
	margin:0 auto;
	}

body {
	font:12px Arial;
	background:#FFF url(../images/cutted/bg_main.jpg);
	margin:0 auto;
}
#index_page {
	background:#FFF url(../images/cutted/header_bg.jpg) center top no-repeat;
	margin-top:-15px;
}
#other_page1 {
	background:#FFF url(../images/cutted/bg_main.jpg) center top no-repeat;
}
#other_page {
	background:#FFF url(../images/cutted/bg_main_1.jpg) center top no-repeat;
}

.inside {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
.inside1 {
	width: 1024px;
	margin: 0 auto;
	position: relative;
}
/* ///////////// HEADER ///////////// */


.logo {
    float: left;
    margin: 17px 11px 14px;
	width:45%;
}
.info {
	/*float: right;
	margin-top: 24px;
	margin-right:28px;*/
	width:52%;
	float:left;
	margin:0px 0px;
}
.info p{
	/*float: right;
	margin-top: 24px;
	margin-right:28px;*/
	color:#f26522; font-family: 'Allura', cursive; font-size:30px;
}

.info img {
	margin-left: 0px;
	margin-top: -15px;
}

/*#menu {float:left; height:60px; margin:-20px 0px 0px 0px; width:100%; clear:both; }  
#menu ul{ margin: 0; padding: 0 0px; list-style-type: none; }
#menu ul li{position: relative; float: left; background:url(../images/cutted/menu_div.gif) right no-repeat; }
#menu ul li a{ display: block; color:#fff; padding:15px 45px; font-family:'PT Sans', sans-serif; font-weight:500; font-size:16px; text-decoration: none; width:70%; }
#menu ul li a:hover{position: relative; float: left; background:url(../images/cutted/menu_highlight.jpg) left no-repeat; }
#menu ul li a.active{color:#ffffff;}
#menu ul li.lastitem{background:none;}
#menu ul li .noImg{position: relative; float: left; background-image:none;}
#menu ul li ul li a{ display: block; color:#fff; padding:12px 36px; font-family:'PT Sans', sans-serif; font-weight:500; font-size:14px; text-decoration: none; width:71%; line-height:20px; z-index:100000; }
#menu ul li ul li a:hover{float: left; background-image:none; color:#313131; }*/

/* ///////////// BILLBOARD ///////////// */

.billboard {
	height: 287px;
	z-index: 5;
	border:none !important;
}
.billboard_img {
	z-index: 5;
	border:none !important;
	margin:0px;
}
.slider {
	width: 980px;
	margin: 0 auto;
	position: relative;
	overflow:hidden;
}
#slides {
	position: absolute;
	width: 980px;
	height: 287px;
	z-index: 10;
	top: 0px;
	left: 0px;
	overflow: hidden;
}
#arwl {
	position: relative;
	float: left;
	width: 45px;
	height: 45px;
	z-index: 20;
	left: -21px;
	top: 155px;
}
#arwr {
	position: relative;
	float: right;
	width: 45px;
	height: 45px;
	z-index: 20;
	right: -21px;
	top: 155px;
}
.cta {
	position: relative;
	z-index: 97;
	top: -73px;
	left: 10px;
	margin: 0;
	padding: 0;
}
.cta li {
	float:left;
	height: 367px;
	width: 310px;
	margin: 0px 0px 0px 10px;
	padding: 0;
	background-image:url(../images/cutted/box.png);
	border:1px solid #ebebeb;
}
.cta li img {
	margin-left: 11px;
	padding-left: 0;
	border:1px solid #d8d8d8;
}


.cta li a .title {
	font-family: 'PT Sans', sans-serif; 
	font-size:18px; 
	text-decoration:none; 
	color:#000; 
	padding-left: 20px; 
	padding-top: 18px;
}

.cta li a .box_cont{
    float:left; 
	margin-top:22px; 
	height:310px;	
}

.cta li a p {
	margin-left:13px;
	margin-right:12px;
	text-align:justify;
}

.cta li:hover {
	float:left;
	height: 367px;
	width: 310px;
	margin: 0px 0px 0px 10px;
	padding: 0;
	background-image:url(../images/cutted/box_hlt.png);
	border:1px solid #d8d8d8;
}


/* ///////////// HOME PAGE body_content ///////////// */

.body_content {
	float: left;
	width: 100%;
	position:relative;
}

/*.body_content p,td {
	font:13px Arial;
	color: #000;
	margin-bottom: 15px;
	line-height: 20px;
	text-align:justify;
	width:95%;
}*/
.body_content h2 {
	font-family: 'PT Sans', sans-serif; 
	font-size:18px;
	color: #484848;
	font-weight:normal;
	margin-bottom: 0px;
	line-height: 23px;
	margin-bottom:10px;	
}
.body_content h2 .box {
	font-family: 'PT Sans', sans-serif; 
	font-size:18px;
	color: #fff;
	font-weight:normal;
	margin-bottom: 0px;
	line-height: 23px;
	margin-bottom:10px;	
}
/*.body_content .underLine{
	width:100%;
	height:10px;
	margin-bottom:20px;
	/*background-image:url(../images/cutted/underline.jpg);
	background-position:left;
	background-repeat:no-repeat;
	}*/*/
.body_content h3 {
	font-family: 'PT Sans', sans-serif;  
	font-size:16px; 
	font-weight:400;
	color: #484848;
	margin-bottom: 5px;
	line-height: 23px;
}

.body_content .left {
	float: left;
	width: 650px;
	padding: 0;
	border:1px solid red;
}
/*.body_content .left p,td {
	font:12px Arial;
	color: #000;
	margin-bottom: 15px;
	line-height: 20px;
	text-align:justify;
	width:95%;
}*/
.body_content .left h2 {
	font-family: 'PT Sans', sans-serif; 
	font-size:20px;
	color: #0b1f43;
	margin: 10px 20px;
	line-height: 23px;	
}
.body_content .left h2 span {
	color: #0b1f43;
}

.body_content .left .underLine{
	width:100%;
	height:30px;
	margin: 30px 20px 0px ;
	background:url(../images/cutted/underline.jpg) 0px 25px no-repeat;
	
	}
.body_content .left h3 {
	font-family: 'Cabin', sans-serif;  font-size:16px; font-weight:400;
	color: rgb(72, 72, 72);
	margin: 10px 20px;
	line-height: 23px;
}
.body_content .left p {
	font-family: 'Cabin', sans-serif;  font-size:12px; font-weight:400;
	color: rgb(72, 72, 72);
	margin: 10px 20px;
	line-height: 23px;
}

.body_content #list_left { float:left; width:45%; margin-top:20px; margin-right:50px; }

.body_content #list_right { float:left; width:45%; margin-top:20px; }

.body_content #list_right p .sConsult { background-image:url(../images/senior_consultant.png); background-position:left; background-repeat:no-repeat; padding-left:20px; padding-top:3px; }

.body_content #list_right p .phone { background-image:url(../images/phone.png); background-position:left; background-repeat:no-repeat; padding-left:20px; padding-top:3px; }

.body_content #list_right p .mobile { background-image:url(../images/mobile.png); background-position:left; background-repeat:no-repeat; padding-left:20px; padding-top:3px; }

.body_content #list_right p .email { background-image:url(../images/email.png); background-position:left; background-repeat:no-repeat; padding-left:20px; padding-top:3px; }

.body_content #list_right p .fax { background-image:url(../images/fax.png); background-position:left; background-repeat:no-repeat; padding-left:20px; padding-top:3px; }

.body_content #list_right p .emptySpace { padding-left:22px; }

.body_content #list_right1 { float:left; width:49%; height:auto; padding-top:18px; }

.body_content #list_left_underLine { float:left; width:49%; height:auto; padding-bottom:10px; padding-top:25px; border-top:1px solid #dadada; }

.body_content #list_right_underLine { float:left; width:49%; height:auto; padding-bottom:10px; border-bottom:1px solid #dadada; }

.body_content #list_right1_underLine { float:left; width:49%; height:auto; padding-top:18px; padding-bottom:10px; border-bottom:1px solid #dadada; }

/*****    item listing style start    *****/

.body_content #right .news ul{margin-left:0px; width:100%;}

.body_content #right .news ul li{margin:0px; text-align:justify; list-style-image:none; font-size:13px; color:#000; font-family:Arial; line-height:22px;}


.body_content #right ul.sub-menu {margin-left:0px; margin-top:20px; width:100%;}

.body_content #right ul.sub-menu li{padding:10px 0px 6px 0px; width:260px; border-bottom:1px dotted #d5d5d5; list-style-image:none; text-align:left;}

.body_content #right ul.sub-menu li.start{padding:5px 0px 6px 0px; border-bottom:1px dotted #d5d5d5; list-style-image:none; text-align:left;}

.body_content #right li a.active { text-decoration:none; color:#66B5E0;}

.body_content #left li a.link:hover { text-decoration:none; color:#66B5E0;}

.body_content #left ul{margin:0px 0 0 0px; padding:0px;}
.body_content #left li{margin:0px; margin-left:20px; text-align:justify; padding:0px 0px; font-size:13px; color:#000; font-family:Arial; line-height:0px;}
.body_content #left #testimonial{ border-bottom:1px solid #d5d5d5; }
.body_content #left .auto li {list-style-image:url(../images/automobile.png);}
.body_content #left .machine li {list-style-image:url(../images/machine.png);}
.body_content #left .electrical li {list-style-image:url(../images/electrical.png);}
.body_content #left .electronics li {list-style-image:url(../images/electronics.png);}
.body_content #left .textile li {list-style-image:url(../images/textile.png);}
.body_content #left .chemical li {list-style-image:url(../images/chemical.gif);}
.body_content #left .fashion li {list-style-image:url(../images/fashion.png);}
.body_content #left .food li {list-style-image:url(../images/food.png);}
.body_content #left .medical li {list-style-image:url(../images/medical.png);}
.body_content #left .construction li {list-style-image:url(../images/construction.png);}
.body_content #left .power li {list-style-image:url(../images/power.png);}
.body_content #left .human li {list-style-image:url(../images/human_resources.png);}
.body_content #left .material li {list-style-image:url(../images/material.png);}
.body_content #left .process li {list-style-image:url(../images/process.png);}
.body_content #left .process1 li {list-style-image:url(../images/process1.png);}
.body_content #left .fund li {list-style-image:url(../images/fund.png);}
.body_content #left .services li {list-style-image:url(../images/services.png);}
.body_content #left .it li {list-style-image:url(../images/it.png);}
.body_content #left .ites li {list-style-image:url(../images/ites.png);}
.body_content #left .trade li {list-style-image:url(../images/trade.gif);}
.body_content #left .market li {list-style-image:url(../images/market.png);}
.body_content #left .defence li {list-style-image:url(../images/defence.png);}
.body_content #left .manufacturing li {list-style-image:url(../images/manufacturing.png);}
.body_content #left .pharmace li {list-style-image:url(../images/pharmace.png);}
.body_content #left .hospital li {list-style-image:url(../images/hospital.png);}
.body_content #left .automobile li {list-style-image:url(../images/automobile.png);}
.body_content #left .infrastructure li {list-style-image:url(../images/infrastructure.png);}
.body_content #left .melting li {list-style-image:url(../images/melting.png);}
.body_content #left ul.li_icon {margin-top:5px;}
.body_content #left .li_icon li {list-style-image:url(../images/li_icon.png);} 
.body_content #left .tick_icon {background:url(../images/tick_icon.png) left top no-repeat; padding:0px 0px 10px 30px; margin-left:0px;}

.body_content #left ul.tree{
     margin-left: 10px;
	 list-style:none !important;
	 list-style-image:none !important;
   }

.body_content #left ul.tree li.noList {
     margin: 0;
     padding: 0 12px;
     color:#000000;
     font-family:Arial;
     font-size:13px;
     line-height:32px;
	 list-style-image:none;
     background: url(../images/node.png) 0px 8px no-repeat;
   }

.body_content #left ul.tree li.last {
     background: #fff url(../images/lastnode.png) 0px 8px no-repeat;
   }

/*****    According Menu List Start    *****/

	
		/*
			Vertical Accordions
		*/
		
		.accordion_toggle {
			display: block;
			height: 30px;
			width: 97%;
			background:#e5e5e5;
			padding: 5px 10px 0 10px;
			line-height: 30px;
			font-weight: bold;
			text-decoration: none;
			outline: none;
			font-size: 12px;
			color: #000000;
			cursor: pointer;
			margin-bottom:2px;
		}
		
		.accordion_toggle_active {
			background:#e5e5e5 url(../images/cutted/underline.jpg) bottom left no-repeat;;
			color: #000;
		}
		
		.accordion_content {
			background-color: #ffffff;
			color: #444444;
			border-left:1px solid #e5e5e5;
			border-right:1px solid #e5e5e5;
			overflow: hidden;
		}
		
		.accordion_content_last {
			background-color: #ffffff;
			color: #444444;
			border-left:1px solid #e5e5e5;
			border-right:1px solid #e5e5e5;
			overflow: hidden;
			border-bottom:1px solid #e5e5e5;
		}
			
		.accordion_content h2 {
				margin: 15px 0 5px 10px;
				color: #0099FF;
		}
		.accordion_content h3{
				margin-left:10px;
		}
			
		.accordion_content p {
				/*line-height: 150%;*/
				padding: 5px 10px 15px 10px;
		}
		.accordion_content_last h2 {
				margin: 15px 0 5px 10px;
				color: #0099FF;
		}
		.accordion_content_last h3{
				margin-left:10px;
		}
			
		.accordion_content_last p {
				/*line-height: 150%;*/
				padding: 5px 10px 15px 10px;
		}
			
		.vertical_accordion_toggle {
			display: block;
			height: 30px;
			width: 600px;
			background:#a9d06a;
			padding: 0 10px 0 10px;
			line-height: 30px;
			color: #ffffff;
			font-weight: normal;
			text-decoration: none;
			outline: none;
			font-size: 12px;
			color: #000000;
			border-bottom: 1px solid #cde99f;
			cursor: pointer;
			margin: 0 0 0 0;
		}

		.vertical_accordion_toggle_active {
			background:#e0542f;
			color: #ffffff;
			border-bottom: 1px solid #f68263;
		}

		.vertical_accordion_content {
			background-color: #ffffff;
			color: #444444;
			overflow: hidden;
		}

			.vertical_accordion_content h2 {
				margin: 15px 0 5px 10px;
				color: #0099FF;
			}

			.vertical_accordion_content p {
				padding: 5px 10px 15px 10px;
			}
  			
		/*
			Horizontal Accordion
		*/
		
		.horizontal_accordion_toggle {
			/* REQUIRED */
			float: left;	/* This make sure it stays horizontal */
			/* REQUIRED */

			display: block;
			height: 100px;
			width: 30px;
			color: #ffffff;
			text-decoration: none;
			outline: none;
			cursor: pointer;
			margin: 0 0 0 0;
		}
		
		.horizontal_accordion_content {
			/* REQUIRED */
			height: 100px;	/* We need to define a height for the accordion as it stretches the width */
			float: left;	/* This make sure it stays horizontal */
			/* REQUIRED */
			
			overflow: hidden;
			background-color: #ffffff;
			color: #444444;
		}
			
		.horizontal_accordion_content p {
				width: 450px;
				line-height: 150%;
				padding: 5px 10px 15px 10px;
		}
					
	
         #vertical_nested_container {
         margin: 20px auto 20px auto;
         width: 620px;
         }


/*****    According Menu List End    *****/


/*****    item listing style end    *****/


.body_content a{color:#000; text-decoration:none;}
.body_content a:hover{color:#000; text-decoration:underline;}

.body_content a.mailLink{
		float:left;
		margin-top:5px;
		}
.body_content a.mailLink:hover{
		float:left;
		margin-top:5px;
		color:#66B5E0;
		}	

.body_content .profImg{float:left; border:1px solid #cfcfcf; width:142px; height:180px; margin-right:30px;}

.body_content .right {
	float: right;
	width: 285px;
	padding: 0 35px 0 0px;
}
.body_content .right h2 {
	font-family: 'Cabin', sans-serif; font-weight:500; font-size:16px;
	color: rgb(72, 72, 72);
	margin-bottom: 15px;
	line-height: 23px;
	text-transform:uppercase;
}
.body_content .right p {
	font:12px Arial;
	color: #000;
	margin-bottom: 15px;
	line-height: 20px;
	text-align:justify;
	width:95%;
}
.body_content .right span {
	color: #009fae;
	font-weight: bold;
	margin-right: 9px;
}

.body_content .media {float:left;}  
.body_content .media ul{ margin: 0;  padding: 0 0px; list-style-type: none; }
.body_content .media ul li{position: relative; float: left; display: block; padding:10px 42px 0px 27px;}

.body_content .media_partner {float:left; margin: 0;  padding: 0 0px;}  
.body_content .media_partner ul{ margin: 0;  padding: 0 0px; list-style-type: none;}
.body_content .media_partner ul li{position: relative; float: left;	height:80px; display: block; padding:20px 35px 0px 10px;}


#other_page .body_content {
	float: left;
	width: 96%;
	padding: 10px 0 0 25px;
}

#clientList{
    float:left; 
	width:100%; 	
}
#clientList img{
    padding:30px 10px 0px 10px;
}
.inner_content{
	float:left; 
	margin-left:0px;
	margin-top:0px; 
	width:100%;
	z-index:1;
	background:#fff url(../images/cutted/contact_bg.png) bottom right no-repeat;
	-moz-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.3);
    -khtml-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.3);
	/*background:url(../images/cutted/contant_bg.png) center top repeat-y;*/
	}
.contant_top{width:100%;} 
.inner_content #left{
	float:left; 
	width:630px; 
	height:auto;
	margin:25px 10px 0px 20px;
	}
.inner_content #left .content_img img{
	padding:0px 10px 0px 0px;
	}	
.inner_content #left h2{
	font-family: 'PT Sans', sans-serif; 
	font-size:20px;
	color: #0b1f43;
	margin: 10px 20px;
	line-height: 23px;
}	
.inner_content #left h2 span{
	color: #008ae8;
}	
.inner_content #left h3{
	font-family: 'PT Sans', sans-serif; 
	font-size:16px;
	color: #0b1f43;
	margin: 0px 0px;
	line-height: 23px;
}	
.inner_content #left h3 span{
	color: #008ae8;
}	
.inner_content #left .underLine{
	width:100%;
	height:30px;
	margin: 0px 10px 0px 0px;
	background:url(../images/cutted/underline.jpg) 0px 25px no-repeat;
}	
.inner_content #left p{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; color:#000c23; margin-top:20px; margin-bottom:5px; text-align:justify;
}
.inner_content #left p span{
	color: #008ae8;
}
.inner_content #left ul{margin-top:20px; margin-bottom:5px;}
.inner_content #left ul li{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; color:#000c23;  text-align:justify; 
}
	
.inner_content #right{
	float:left; 
	margin:0px 0px 0px 10px; 
	padding-left:20px;
	width:290px; 
	}
.inner_content #right .underLine{
	width:90%;
	height:30px;
	margin: 25px 10px 0px 0px;
	background:url(../images/cutted/underline.jpg) 0px 25px no-repeat;
	}	
	
.inner_content #right h2{
	font-family: 'PT Sans', sans-serif; 
	font-size:20px;
	color: #0b1f43;
	margin: 10px 20px;
	line-height: 23px;
	width:280px;
}	
.inner_content #right h2 span{
	color: #008ae8;
}
.inner_content #right p{
	font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:20px; color:#000c23; margin-top:20px; margin-bottom:20px; text-align:justify;
} 		
.inner_content #right img{
	margin-top:25px;
	margin-left:10px;
	margin-bottom:45px;
    }
.inner_content1{
	float:left; 
	margin-left:0px;
	margin-top:0px; 
	width:100%;
	z-index:1;
	background:#fff;
	-moz-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.3);
    -khtml-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.3);
	/*background:url(../images/cutted/contant_bg.png) center top repeat-y;*/
	}
.contant_top{width:100%;} 
.inner_content1 #left{
	float:left; 
	width:630px; 
	height:auto;
	margin:25px 10px 0px 20px;
	}
.inner_content1 #left .content_img img{
	padding:0px 10px 0px 0px;
	}	
.inner_content1 #left h2{
	font-family: 'PT Sans', sans-serif; 
	font-size:20px;
	color: #0b1f43;
	margin: 10px 20px;
	line-height: 23px;
}	
.inner_content1 #left h2 span{
	color: #008ae8;
}	
.inner_content1 #left h3{
	font-family: 'PT Sans', sans-serif; 
	font-size:16px;
	color: #0b1f43;
	margin: 0px 0px;
	line-height: 23px;
}	
.inner_content1 #left h3 span{
	color: #008ae8;
}	
.inner_content1 #left .underLine{
	width:100%;
	height:30px;
	margin: 0px 10px 0px 0px;
	background:url(../images/cutted/underline.jpg) 0px 25px no-repeat;
}	
.inner_content1 #left p{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; color:#000000; margin-top:5px; margin-bottom:20px; text-align:justify;
}
.inner_content1 #left p span{
	color: #000000;
}
.inner_content1 #left ul li{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; color:#000c23; margin-top:5px; margin-bottom:10px; text-align:justify;
}
.inner_content1 .footer_map{
	width:100%; float:left; margin:20px 20px 20px 20px;
}
.inner_content1 .footer_map h2{
	font-family: 'PT Sans', sans-serif; 
	font-size:20px;
	color: #0b1f43;
	margin: 10px 20px;
	line-height: 23px;
}	
.inner_content1 .footer_map h2 span{
	color: #008ae8;
}	
.inner_content1 .footer_map .underLine{
	height:30px;
	margin: 0px 50px 0px 0px;
	background:url(../images/cutted/underline.jpg) 0px 25px repeat-x;
}	
	
.inner_content1 #right{
	float:left; 
	margin:0px 0px 0px 10px; 
	padding-left:20px;
	width:290px; 
	}
.inner_content1 #right .underLine{
	width:90%;
	height:30px;
	margin: 25px 10px 0px 0px;
	background:url(../images/cutted/underline.jpg) 0px 25px no-repeat;
	}	
	
.inner_content1 #right h2{
	font-family: 'PT Sans', sans-serif; 
	font-size:20px;
	color: #0b1f43;
	margin: 10px 20px;
	line-height: 23px;
	width:280px;
}	
.inner_content1 #right h2 span{
	color: #008ae8;
	}
.inner_content1 #right p{
	font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:20px; color:#000c23; margin-top:20px; margin-bottom:20px; text-align:justify;
} 		
.inner_content1 #right img{
	margin-top:25px;
	margin-left:10px;
	margin-bottom:45px;
    }
#right_img_list{
	float:left;
	margin-top:20px;
	
	}
#right_img_list img:hover{
	margin:0px;
	border:2px solid #D6D6D6;
	cursor:pointer;
	}

.sidebar-item {
	overflow: hidden;
    }

.sidebar-item a {
	text-decoration: none;
    }

.sidebar-item p {
	color: #151515;
    }
/*.body_content #right ul{margin:0px; padding:0px;}
.body_content #right li{margin:0px; text-align:justify; list-style-image:none; padding:0px 10px 5px 10px; font-size:13px; color:#000; font-family:Arial; line-height:22px;}*/

ul.sub-menu li a:hover{color:#66B5E0; cursor:pointer; text-decoration:none;}
		
#testmonialBox{
	width:936px; 
	height:139px; 
	margin-top:-24px; 
	float:left; 
	background-color:#F5F5F5;
	}
#testmonialBox .quote{
	float:left; 
	margin-top:10px;
	}	
#testmonialBox .footImg{
	float:right; 
	margin-top:-47px;
	}		
#testmonialBox p{
	float:left; 
	width:60%; 
	z-index:10; 
	margin-top:-120px; 
	margin-left:65px;
	line-height:21px;
	text-align:justify;
	}
	

/* ---------- form styles start here ----------------------- */

#form{
	float:left; width:100%; 
	height: 350px;
	width: 270px;
	margin: 25px 0px 0px 0px;
	padding: 0;
	/*background-image:url(../images/cutted/box_hlt.png);*/
	/*border:1px solid #d8d8d8;*/
}

.frmtext{
	margin-bottom:10px; padding:7px 10px; background:#E8E8E8; width:220px; font:normal 13px Arial, Helvetica, sans-serif; border:0px;
}
.frmbutton{
	margin:5px 0px; clear:both;	padding:5px 3px;; width:80px; font:normal 13px Arial, Helvetica, sans-serif; border:0px; background:url("../images/button_bg.gif");
}
.ui-corner-all { -moz-border-radius: 4px/*{cornerRadius}*/; -webkit-border-radius: 4px/*{cornerRadius}*/; border-radius: 4px/*{cornerRadius}*/; }

.frm-button { background: #e3e3e3; border: 0px solid #bbb; border-radius: 3px; -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6; box-shadow: inset 0 0 1px 1px #f6f6f6; color: #333; font: bold 12px/1 "helvetica neue", helvetica, arial, sans-serif; padding: 8px 0 7px; text-align: center; text-shadow: 0 1px 0 #fff; width: 85px;
}

.frm-button:hover { background: #d9d9d9; -webkit-box-shadow: inset 0 0 1px 1px #eaeaea; box-shadow: inset 0 0 1px 1px #eaeaea; color: #222; cursor: pointer;
}

.frm-button:active { background: #d0d0d0; -webkit-box-shadow: inset 0 0 1px 1px #e3e3e3; box-shadow: inset 0 0 1px 1px #e3e3e3; color: #000;
}

#formContent{ float:left; margin-top:15px; margin-left:15px; margin-right:15px; }


/* ---------- form styles end here ----------------------- */	

/* ---------- gallery styles start here ----------------------- */
.gallery {
	list-style:none;
	margin:0px 0 0 0;
	padding: 0;
	float:left;
}
.gallery li {
	margin: 6px 5px;
	padding: 0 15px 0 0;
	float: left;
	position: relative;
	list-style:none;
	width: 120px;
	height: 100px;
}
.gallery  img {
	background: #fff;
	border:1px solid #d6a1bd;
}
.gallery a:hover img {
	border:1px solid #fa055f;
}

/* ---------- gallery styles end here ----------------------- */

/* FORMS */
.text{
	margin-bottom:10px;	padding:7px 10px; background:#eddfe1; width:320px; font:normal 13px Arial, Helvetica, sans-serif; border:0px;
}
.frmbutton{
	margin:5px 0px; clear:both;	padding:5px 3px;; width:80px; font:normal 13px Arial, Helvetica, sans-serif; border:0px; background:url("../images/button_bg.gif");
}
.ui-corner-all { -moz-border-radius: 4px/*{cornerRadius}*/; -webkit-border-radius: 4px/*{cornerRadius}*/; border-radius: 4px/*{cornerRadius}*/; }


/* ///////////// FOOTER ///////////// */

.footer {
	float: left;
    height: 80px;
    width: 100%;
}
.footer .left {
	float: left;
	margin-top:20px;
	
}
.foot_image
{
	float:left;
	margin:0px;
}
.foot_cont
{
	float:left;
	font:11px Arial;
	color: #394d61;
	padding: 17px 0 0 5px;
	margin-bottom: 6px;
	
}
.footer .left p {
	font:11px Arial;
	color: #898989;
	padding: 25px 0 0 24px;
	margin-bottom: 6px;
}
.footer .left a {
	color: #a84c75;
	padding:0 0 0 10px;
}
.footer .left a.first {
	border: 0;
	padding: 0 5px 0 0;
}
.footer .left a:hover {
	text-decoration: underline;
}
.footer .left ul li {
	display: inline;
}
.footer .right {
	float: right; 
	margin-top:20px;
	margin-right:15px;
	color:#898989;
}

.footer .right #title{
float:left; margin:20px 10px 0px 0px; font-size:11px; font-family:Arial, Helvetica, sans-serif;	color:#394d61;
}


/* -------- NEWS SCROLLER ---------*/

#newsticker { 
width:100%; 
padding:0px; 
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
margin:0px auto;
}


.newsticker-content {width:100%;}
.newsticker-content ul li{ list-style:none; display:block; padding:5px 0px 30px 0px; margin:0px 0px; }
.newsticker-content .news { float:left; }
.newsticker-content .news h3{color:#000; text-decoration:none; font-weight:bold; margin-bottom:10px;}
.newsticker-content .news p {font-size:12px; font-weight:normal; color:#000; }




























		














